
Flourish - Bug #7155

Data fix

07/09/2023 13:57 - Olebogeng Selepe

Status: Closed Start date: 07/09/2023

Priority: Normal Due date: 11/09/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Hello DMC,kindly help me correct the biological mother's surname for 0075-9..

History

#1 - 11/09/2023 09:04 - Nimrod Munatsi

- Due date set to 11/09/2023

- Assignee set to Nimrod Munatsi

#2 - 12/09/2023 09:30 - Olebogeng Selepe

The mother's surname is Dikwata, again the order of biological mothers name should be MOGOLO CONNIE.

#3 - 12/09/2023 09:55 - Nimrod Munatsi

- Status changed from New to Resolved

#4 - 12/09/2023 12:26 - Olebogeng Selepe

- Status changed from Resolved to Closed
